<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7b746509-747f-4fd0-a22d-2de203b09b6e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjn7s4WeIIT1O9CGMP4iceistIOw2Ijb7rkMLfK3epw7DJeAqvdIWcbfgkroiG51jpcjuOQ91fwMoJUvs77XXN8WyDtRgZNThZbuQR_y16VtljiKm97wRRKPhFwb_Yg-6qUwVfzFCkHNHNHh81vNma9vGuBSf5DyKGmAz_upzw&quot;,&quot;token_expiry_millis&quot;:1773306017173}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7b746509-747f-4fd0-a22d-2de203b09b6e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;tracypowder25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjn7s4WeIIT1O9CGMP4iceistIOw2Ijb7rkMLfK3epw7DJeAqvdIWcbfgkroiG51jpcjuOQ91fwMoJUvs77XXN8WyDtRgZNThZbuQR_y16VtljiKm97wRRKPhFwb_Yg-6qUwVfzFCkHNHNHh81vNma9vGuBSf5DyKGmAz_upzw&quot;,&quot;tokenV3Expiry&quot;:1773306017173,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Tracy powder&quot;}]</string>
</map>
